Subject: [Cfrg] Process used by chairs to get EC recommendations done

From: Alexey Melnikov <[email-masked]>
Date: Mon, 23 Feb 2015 21:56:31 +0000

As people have asked what we are trying to do, I think it is worth 
explaining. Chairs are going to do a series of polls, statements of 
consensus, etc. to narrow down recommendations for the TLS WG. After 
each poll we expect that at least one choice would be eliminated. When 
we think that there might be a [rough] consensus on something already, 
we will state the position which we think has rough consensus and ask 
for any objections. So hopefully at some point we will end with one 
curve, that would be the recommendation to the TLS WG.

In case where multiple equally preferred choices remain and we can't 
make any progress, chairs reserve the right to flip a coin according to 
RFC 3929. This will be the last resort.